tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ramkumar Krishnan" <ramkum...@tarangtech.com>
Subject Apache2.0 - Tomcat4.0.6
Date Thu, 13 Feb 2003 14:55:26 GMT
Hi All,
                Our system is running on Tomcat 3.2.3 and Apache 1.3... We are planning to
migrate to tomcat 4.0.6.. Should we change the Apache version to 2.0?... will tomcat 4.0 work
well with Apache1.3?..

thanks,Ramkumar

Mime
  • Unnamed multipart/related (inline, None, 0 bytes)
View raw message